Subject: Re: 1/32 Hurricane
From: "Steve Bamford ARC" <[email-masked]>
To: "Andy and Gail" <[email-masked]>
Date: Tue, 6 Jul 2004 01:25:41 -0700

Hi Andy,
Thanks for sending in your Hurricane article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Andy and Gail 
  To: Steve Bamford 
  Sent: Tuesday, May 25, 2004 3:16 PM
  Subject: 1/32 Hurricane

        Hi Steve,

        Here is my Revell 1/32 Hurricane I built a few months back, I've been meaning to send it to you for the last few months but never got myself to do it. But here it is. 1/48 Bf-110 and 1/32 Bf 109 soon to follow 

        Cheers

        Andy G 

  ____________________________________________________
    IncrediMail - Email has finally evolved - Click Here